@font-face {
	font-family: EuropeCond;
	font-weight: bold;
	font-style: normal;
	src:	url("font/eurcb.eot");
	src:	url("font/eurcb.eot?#iefix") format("embedded-opentype"),
				url("font/eurcb.woff2") format("woff2"),
				url("font/eurcb.woff") format("woff"),
				url("font/eurcb.ttf") format("truetype"),
				url("font/eurcb.svg#europecondbold") format("svg");
}

.black-friday {
	position: relative;
/*	width: 757px;*/
	width: 100%;
	height: 303px;
}

.black-friday a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
/*	width: 757px;*/
	width: 100%;
/*	height: 303px;*/
}

.black-friday img {
	position: absolute;
	top: 0;
	left: 0;
}

.timeTo {
	position: absolute;
	top: 65px;
/*    top: 45px;*/
	left: 88px;
	font-weight: bold;
	line-height: 1.1;
	width: 575px;
	height: 150px;
	overflow: hidden;
}

.timeTo .transition {
	-webkit-transition: top 400ms ease-in-out;
	-moz-transition: top 400ms ease-in-out;
	-ms-transition: top 400ms ease-in-out;
	-o-transition: top 400ms ease-in-out;
	transition: top 400ms ease-in-out;
}

.timeTo span {
	vertical-align: top;
	line-height: 1;
	color: #fff;
}

.timeTo figure {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.timeTo figcaption {
	text-align: center;
	line-height: 80%;
	font-weight: normal;
	color: #888;
}

.timeTo div {
	display: inline-block;
	position: relative;
	color: #fff;
	height: 160px !important;
	width: 80px !important;
	margin-top: -20px;
	overflow: hidden;
}

.timeTo ul {
	position: absolute;
	left: 0 !important;
	margin: 0;
	padding: 0;
}

.timeTo ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}